Subject: Re: [bug#53818] [PATCH v2 5/7] import: Add 'repology' updater.

From: Maxime Devos <[email-masked]>
Date: Mon, 07 Feb 2022 10:45:49 +0100

Xinglu Chen schreef op ma 07-02-2022 om 10:07 [+0100]:
> +The name of a package in Guix is not always that same as the name on
> +Repology; users can set the @code{repology-name} package property to
> +make the updater use the correct name.

Perhaps note that the updater has some heuristics for determining
the Repology name, so setting 'repology-name' often isn't necessary
even when the name in Guix doesn't match the name in Repology?

Greetings,
Maxime.